
@font-face {
  font-family: 'REGULAR';
  src: url('./SOURCEHANSANSCN-REGULAR.OTF');
}
@font-face {
  font-family: 'BOLD';
  src: url('./SOURCEHANSANSCN-BOLD.OTF'); 
}


@font-face {
  font-family: 'SourceHanSerifCN-Regular';
  src: url('./SourceHanSerifCN-Regular.otf');
}
@font-face {
  font-family: 'SourceHanSerifCN-Bold';
  src: url('./SourceHanSerifCN-Bold.otf'); 
}

@font-face {
  font-family: 'Gilroy';
  src: url('./Gilroy-Bold.woff.ttf'); 
}

html {
   scroll-padding-top: 85px;
}
*{margin:0;padding:0;} 
h1,h2,h3,h4,h5,h6{ font-style: normal; font-size:100%; font-weight:normal;}
li{list-style-type: none;}
a{text-decoration:none;color:#222;}
body{min-width:1200px;max-width:1920px; margin: 0 auto;font-family: 'REGULAR'; color:#222;font-size: 18px;}
img{ border:0;}
.clear{clear:both;}
.no{display:none;}  
.img{display: block;width:100%;}
.box{width:1200px;margin:0 auto;}
.box1{width:78.125%;min-width:1200px;margin:0 auto;}
.box2{width: 1080px;margin:0 auto;}
.over{overflow: hidden}
.fl{float: left}
.fr{float: right}
.border{box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box;}
.swiper{ margin: 0;}
.swiper-button-prev,.swiper-button-next{outline: none;margin: 0;}
.cg{font-family: 'REGULAR';}
.ct{font-family: 'BOLD';}
.gilroy{font-family: 'Gilroy';}
.systr{font-family: 'SourceHanSerifCN-Regular';}
.systb{font-family: 'SourceHanSerifCN-Bold';}
.wr{writing-mode: vertical-rl;writing-mode: tb-rl;}
.wl{writing-mode: vertical-lr; writing-mode: tb-lr;}
.dx{text-transform : uppercase} 
.xx{text-transform : lowercase}
.sdx{text-transform : capitalize}

.ht_img img{cursor: pointer; transition: all 0.6s;}
.ht_img:hover img{transform: scale(1.06);}

/* 首页 */
header{width: 100%;min-width:1200px;max-width:1920px;height: 100px;background:#f8f3ed; position:fixed;top:0;left:0;right: 0;margin: auto; z-index: 999;}
header .box1{width: 78.125%; height: 100px;}
header .hl .logo{display: block;max-height: 66px;}
header .hl .line{width: 1px;height: 8px;background: #c1111a;margin: 0 20px; }
header .hl p{font-size: 16px;line-height: 20px;}
header nav{width: 38%;font-size: 16px;}
header nav a{height: 100px;color: #757575;}
header nav a:hover,header nav a.active{border-bottom: 2px solid #c1111a;color: #c1111a}
header .phone h5{font-size: 16px;margin: 0 5px 0 10px;}
header .phone p{font-size: 20px;}
header.active{box-shadow: 0 0 10px rgba(0, 0, 0, 0.1)}


.banner{width:100%;padding-bottom: 40.7%;margin-top:100px;}
.sy_banner{margin-top:100px;}
.sy_banner .swiper-pagination{width:78.125%;bottom: 25%;left: 0;right: 0;margin:auto;}
.sy_banner .swiper-pagination .swiper-pagination-bullet{background: #fff;opacity: 1; width: 10px;height: 10px;line-height: 999px;overflow:auto;}
.sy_banner .swiper-pagination .swiper-pagination-bullet-active{background:#c1111a;}


.bgc{background:#c1111a;}

.cor{color: #c1111a}
.cor1{color: #651c0d}
.cor2{color: #ffffff}

/* 内容 */
.title{padding: 70px 0 55px;}
.title h6{font-size: 24px;line-height: 24px;}
.title .line{width: 13px;height: 42px;margin: 0 auto 20px; background: url(../images/t0.png) no-repeat center}
.title h3{font-size: 36px;line-height: 44px;}


.ht11 .swiper{overflow:visible;}
.ht110{padding-bottom: 68px;}
.ht111{width: 100%;height: 240px;line-height: 100px; border-radius: 6px;background:#fff;}
.ht112{width: 344px;height: 205px;border-radius: 6px;bottom:0;left:0;right:0;margin:auto;}
.ht11 .swiper-pagination{width: 100%; height: 6px;background: #fff;border-radius: 3px; position: static;margin: 70px auto 0;}
.ht11 .swiper-pagination-progressbar-fill{background:#cc0001;border-radius: 3px; }

.ht2{width: 100%;background: url(../images/ht2.png) no-repeat center top 153px}
.ht21 ul li{width: 576px;background:#fff;border-radius: 6px;}
.ht211{width: 100%;height: 62px;background:#fed293;font-size: 22px;border-radius: 6px;}
.ht212{height: 170px;border-bottom: 1px solid #f7f7f7;font-size: 20px;line-height:  32px; padding: 0 60px 0 70px;}
.ht21 ul li a{height: 67px;color:#616161;}
.ht21 ul li.active .ht211{background:#c1111a;color:#fff;}
.ht20{background:#fff;border-radius: 6px;padding: 30px 26px;}
.ht22{border-radius: 6px;margin-bottom: 17px;}
.ht23 ul li{width: 220px;height: 104px;border-radius: 6px;background:#fed293;font-size: 22px;margin-bottom: 10px;}
.ht23 ul li.active{background:#c1111a;color:#fff;}
.ht24{background:#fbf2e3;border-radius: 6px;padding-right: 75px;}
.ht241{width: 573px;height: 168px;background: url(../images/ht23.jpg) no-repeat center;font-size: 22px;}
.ht24 p{width: 425px;line-height: 28px;color:#837e7e;}


.ht3{width: 100%;background: url(../images/ht3.png) no-repeat center top 153px}
.ht311 .yuan{width: 12px;height: 12px;border-radius: 50%;border: 3px solid #a51e26;}
.ht311 h4{font-size: 26px;line-height: 28px;margin-top: 22px;}
.ht312{width: 725px;line-height: 28px;color:#6e6e6e;}
.ht32{margin-top: 65px;}
.ht32 .swiper{width: 1560px;}
.ht320{border-radius: 6px;}

.ht4{width: 100%;background: url(../images/ht4.png) no-repeat center top 183px}
.ht41>h4{font-size: 36px;margin-bottom: 30px;}

.ht412{width: 795px;height: 352px;border-radius: 6px;font-size: 28px; background: url(../images/ht41.jpg) no-repeat center}
.ht411{width: 405px;top:0;left:0;}
.ht411 ul li{width: 100%;height: 88px;}
.ht4111{width: 100%;height: 88px;padding-left: 25px;font-size: 20px;}
.ht4112{width: 446px;height: 88px;border-radius: 6px;background: #c1111a; padding: 0 34px 0 50px;font-size: 22px;top:0;left:0;}
.ht4112::after{display:block;content: ''; width: 13px;height:2px;background:#fff;}
.ht411 ul li:first-child::before{display:block;content:'';width: 334px;height:1px;background:#eaeaea;position:absolute;top:0;right:0;}
.ht411 ul li::after{display:block;content:'';width: 334px;height:1px;background:#eaeaea;position:absolute;bottom:0;right:0;}
.ht411 ul li:first-child.active::before{display:none;}
.ht411 ul li.active::after{display:none;}
.ht411 ul li.active .ht4112{display:flex;}


.ht42>h4{font-size: 36px;padding: 65px 0 45px;}
.ht42 ul li{width: 380px;border-radius: 6px;background:#fff;}

.ht42 ul li h5{width: 100%;height: 77px;border-bottom: 1px solid #f6f5f4;font-size: 22px;}
.ht422{width: 100%;height: 150px;padding: 22px 25px 0;line-height: 30px;color:#817f7d;}

.ht43>h4{font-size: 36px;padding: 65px 0 45px;}
.ht43 ul li{width: 380px;border-radius: 6px;margin: 0 30px 30px 0;}
.ht43 ul li:nth-child(3n){margin-right: 0;}
.ht43_img{display:block;width: 380px;height: 193px;}
.ht43_img img{width: 100%;height: 100%;}
.ht43_tit{width: 100%;height: 80px;background:#fff;font-size: 22px; line-height: 80px;padding: 0 5%;}

.ht44{border-radius: 6px;}

.ht45 ul li{width: 380px;height:173px;border-radius: 6px;margin-top:  20px; background: url(../images/ht45.jpg) no-repeat center}
.ht45 ul li h4{font-size: 22px;letter-spacing: 2px;}
.ht45 ul li h5{width: 175px; height: 20px;line-height: 20px; font-size: 16px;color:#d9d9d9;top: 0;bottom:0;right:0;margin:auto;}
.ht45 ul li img{display:block;left: 75px;bottom: -5px;}
.ht451{width: 100%;height: 100%;background:#c1111a;border-radius: 6px;top:0;left:0;}
.ht451 p{line-height: 26px;color:#fff;}
.ht45 ul li.active .ht451{display:flex;}
.ht45 ul li.active img{opacity: 0.12;filter: brightness(100);}


.ht46{width: 100%;height: 605px;background: url(../images/ht46.jpg) no-repeat center}
.ht46 h5{font-size: 28px;line-height: 44px;}
.ht461{width: 517px;}
.ht461 p{font-size: 24px;line-height: 50px;}
.ht461 a{width: 172px;height: 51px;border-radius: 6px;background:#cb3e45;font-size: 24px;color:#fff;margin-top: 40px;}



.ht5{width: 100%;background: url(../images/ht5.png) no-repeat center top 40px;padding-bottom: 100px;}
.ht50{background: url(../images/ht51.jpg)  center;border-radius: 6px;padding: 40px 35px;}
.ht51{background:#c1111a;border-radius: 6px;padding: 13px;margin-bottom: 27px;}
.ht51 ul li{width: 275px;height: 94px;border-radius: 6px;}
.ht51 ul li img{filter: brightness(100);}
.ht51 ul li h5{font-size: 24px;margin-left: 10px;}
.ht51 ul .line{width: 1px;height: 31px;background:#fff;opacity: 0.2;}
.ht51 ul li.active{background:#fff;color:#a51e26;}
.ht51 ul li.active img{filter: none;}

.ht52 .ht521{width: 560px;height: 70px;font-size: 18px;background: #f8f3ed; color: #706551;border-radius: 6px; margin-bottom: 15px;padding: 0 30px;}
.ht52 .ht521 .text{display: block;width: 400px; height: 100%;background: none;border: none; outline: none;color: #706551;font-size: 18px;}
.ht52 .tj{display: block;width: 100%; height: 80px;border-radius: 6px;background: #c1111a;outline:none;cursor: pointer;border: none; font-size: 20px;color: #fff;margin-top: 10px; }

.ht52 ::-webkit-input-placeholder { /* WebKit browsers */
  color: #706551;
}
.ht52 ::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #706551;
}
.ht52 :-ms-input-placeholder { /* Internet Explorer 10+ */
  color: #706551;
}



.bd{width: 100%; padding: 100px 0;}
.bd .bd1{width: 585px;height: 68px;font-size: 18px;background: #fff; color: #2c2c2c;border-radius: 6px; margin-bottom: 20px;padding: 0 30px;}
.bd .bd1 .text{display: block;width: 430px; height: 100%;background: none;border: none; outline: none;color: #5b5b5b;font-size: 18px;}
.bd .bd2{width: 100%; height: 185px;padding: 26px 30px;}
.bd .bd2 .text1{width: 1080px; height: 100%;resize:none;}
.bd .tj{display: block;width: 100%; height: 60px;border-radius: 6px;background: #c1111a;outline:none;cursor: pointer;border: none; font-size: 18px;color: #fff; }
.bd ::-webkit-input-placeholder { /* WebKit browsers */
  color: #d2d2d2;
}
.bd ::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #d2d2d2;
}
.bd :-ms-input-placeholder { /* Internet Explorer 10+ */
  color: #d2d2d2;
}


.xf{width: 48px;height: 237px; position: fixed;bottom: 25%;right: 0.3%;z-index: 100;}
.xf>ul{height: 237px;text-align: center;}
.xf>ul>li{width: 48px;height: 48px;background: #f5f5f5;border-radius: 50%; position: relative}
.xf>ul>li>a{width: 100%;height: 100%;}
/* .xf>ul>li>a p{font-size: 16px;color: #646464;margin-top: 5px;} */
.xfl{display: none;box-shadow: 0 0 5px rgba(0, 0, 0, 0.1); position: absolute;top:0;bottom: 0;right: 60px;margin:auto;border-radius: 13px;background-color: #fff;}
.xfl .ss{display: block;position: absolute;top:0;bottom: 0;right: -6px;margin:auto;}
.xfl1{width: 250px;height: 60px; font-size: 24px;}
.xfl2{width: 110px;height: 110px; padding:10px;}
.xf>ul>li:hover .xfl{display: flex;}
.xf>ul>li:hover{background:#c1111a;}
.xf>ul>li:hover a img{filter: brightness(100);}
.xf>ul>li:last-child:hover a img{filter: none;}
.xf>ul>li:last-child:hover .xf0{display: none}
.xf>ul>li:last-child:hover .xf0_{display: block;}
.dlsc{width: 48px;height: 150px;border-radius: 25px;box-shadow: 0 0 10px rgba(0,0,0,0.1);background:#fff;padding: 6px 0 0;margin-top: 15px;}
.dlsc h5{margin-top: 10px;letter-spacing: 3px;}


/* 底部 */
footer{width: 100%;background: #242628;font-size: 16px;}
footer .footT{padding: 40px 0;}
footer .footT .logo{display: block;height: 66px;}
footer .footT nav{width: 56%;}
footer .footT nav a{color: #fff;}
footer .footT nav a:hover{font-family: 'BOLD';}
footer .footM{padding: 50px 0 60px;border-top: 1px solid #3a3c3e;border-bottom: 1px solid #3a3c3e;}
footer .footM .dewm ul li{margin-right: 50px;}
footer .footM .dewm ul li img{width: 128px}
footer .footM .dewm ul li p{font-size: 18px;margin-top: 13px;}
footer .footM .ftmr ul li{max-width: 410px; margin-left: 80px;}
footer .footM .ftmr ul li h5{margin: 13px 0 10px;}
footer .footM .ftmr ul li h6{font-size: 18px;}


footer .footB{height: 60px;line-height: 60px;color: #a7a8a9;font-size: 16px;}
footer .footB a{color:#a7a8a9}





/* 服务网络 */

.con0{padding: 100px  0 0;}
.con{padding: 100px 0;}
.con1{padding: 0  0 100px;}

.bj{background: url(../images/bj.jpg) center}

/* 关于我们 */
/* 关于我们 */
.abt{padding: 65px 0 55px;}
.abt h3{font-size: 36px;line-height: 42px;}

.about_body{font-size:16px; line-height: 28px;white-space:-moz-pre-wrap;word-wrap:break-word;text-align: justify;}
.about_body img{max-width:100%;}


.gy10{background: url(../images/a10.png) no-repeat center top;padding: 0 40px;}
.gy10>h3{font-size: 32px;line-height: 39px;padding: 100px 0 80px 58px;}
.gy100{background:#fff;border-radius: 6px;padding: 55px;}
.gy11{font-size: 16px; line-height: 25px; color: #7a7a7a;margin-bottom: 40px;}
.gy120{width: 100%;height: 414px;border-radius: 6px;}
.gy120 img{width: 100%;height: 100%;}
.gy12 .btn{width: 180px; background: #c1111a; border-radius: 6px 6px 0 0;bottom: 0;left: 0;z-index: 9}
.gy12 .swiper-button-prev{width: 90px;height: 55px;position: static;border-right: 1px solid rgba(255, 255, 255, 0.1)}
.gy12 .swiper-button-next{width: 90px;height: 55px;position: static;}
.gy12 .swiper-button-next::after,.gy1 .swiper-button-prev::after{font-size: 14px;color: #fff}

.gy13{padding: 40px 45px 40px 50px;border-top: 1px solid #efefef}
.gy13>h4{font-size: 23px;line-height: 26px;}
.gy13>.line{width: 1px;height: 45px;background: #e1e1e1; }
.gy13 ul li{font-size: 22px;line-height: 28px;letter-spacing: 1px; }
.gy13 ul>.line{width: 1px;height: 9px;background: #e1e1e1;margin: 0 35px; }

.gy21 .swiper{width: 880px;margin: 0 auto; overflow: visible;}
.gy210{width: 880px;height: 495px;border-radius: 6px;}
.gy210 img{width: 100%;height: 100%;}
.gy21 .swiper-pagination{width: 100%; height: 6px;background: #fff;border-radius: 3px; position: static;margin: 80px auto 0;}
.gy21 .swiper-pagination-progressbar-fill{background:#cc0001;border-radius: 3px; }


.gy310{width: 100%;height: 193px;border-radius: 6px 6px 0 0;}
.gy310 img{width: 100%;height: 100%;}
.gy31 .swiper-pagination{width: 100%; height: 6px;background: #fff;border-radius: 3px; position: static;margin: 80px auto 0;}
.gy31 .swiper-pagination-progressbar-fill{background:#cc0001;border-radius: 3px; }






/* 产品中心 */
.product ul li{width: 585px;margin-bottom: 40px;padding-bottom: 71px;}
.p_img{display:block;width: 100%;height: 456px;border-radius: 6px 6px 0 0;}
.p_img img{width: 100%;height: 100%;}
.p_con{width: 526px;height: 142px; background: #f4f2f1;padding: 0 36px 0 40px;bottom:0;left:0;right:0;margin:auto;border-radius: 6px;}
.p_con::before{display:block;content:'';width: 5px;height: 25px;border-radius: 3px;background:#c1111a;position:absolute;top:0;bottom:0;left:0;margin:auto;}
.p_tit{width: 360px;font-size:26px;line-height: 36px;max-height: 72px;-webkit-line-clamp: 2;}
.p_more{width:45px;height: 45px; background: url(../images/pm.png) no-repeat center}
.product ul li:hover .p_con{background:#c1111a;}
.product ul li:hover .p_con::before{background:#fff;}
.product ul li:hover .p_tit{color:#fff;}
.product ul li:hover .p_more{background: url(../images/pm_.png) no-repeat center}
/* 招商加盟 */
.hz1{padding-bottom: 100px;}
.hz11{background:#fff;}
.hz11 ul li{width: calc(100% / 3);height: 280px;padding: 0 70px 0 60px; border-bottom:  1px solid #e5e5e5;border-right:  1px solid #e5e5e5; }
.hz11 ul li:nth-child(3n){border-right: none;}
.hz11 ul li:nth-child(4),.hz11 ul li:nth-child(5),.hz11 ul li:nth-child(6){border-bottom: none;}
.hz11 ul li h5{font-size: 24px;letter-spacing: 5px;}

.hz2{width: 100%;height: 669px;background: url(../images/hz2.jpg) no-repeat center }
.hz21 ul li{width: 226px;height: 180px;background:#fff;border-radius: 6px;margin-bottom: 15px;font-size: 20px;}
.hz210{width: 49px;height: 49px;border-radius: 50%;background:#c1111a;margin: 0 auto 10px;}
.hz210 img{width: 100%;}
.hz21 ul li.active{background:#c1111a;color:#fff;}
.hz21 ul li.active .hz210{background:#fff;}
.hz21 ul li.active .hz2100{display:none;}
.hz21 ul li.active .hz2100_{display:block;}

.hz31 ul li{width: 285px;border-radius: 6px;margin-bottom: 30px;}
.hz312{height: 60px;background:#fff;}






/* 新闻中心 */
.xw{width: 100%;background: url(../images/lx.jpg) no-repeat center top;padding: 80px 0 100px;}
.news ul li{padding-bottom: 50px;margin-bottom: 50px;border-bottom: 1px solid #999999}
.n_con{width: 680px;}
.n_con p{font-size: 16px;}
.n_tit{font-size: 18px;line-height: 22px;height: 22px;margin: 40px 0 20px;}
.n_des{font-size: 16px;line-height: 30px; -webkit-line-clamp: 3;color: #666666;height: 90px;}
.n_img{display: block;width: 373px;height: 200px;}
.n_img img{width: 100%;height: 100%;}
.news ul li:hover .n_tit{color: #c1111a}






/* 联系我们 */
.lx{width: 100%;background: url(../images/lx.jpg) no-repeat center top;padding-top: 80px;}
.lx11{width: 600px;}
.lx11 h3{font-size: 36px;}
.lx11 .line{width: 28px;height: 3px;background: #c1111a;margin: 20px 0;}
.lx11 p{font-size: 18px;line-height: 38px;color: #666666;}

.lx12{max-width: 40%;}
.lx12 h3{font-size: 36px;}
.lx12 .line{width: 28px;height: 3px;background: #c1111a;margin: 20px 0 30px;}
.lx12 ul li{width: 152px;font-size: 16px;margin-right: 30px;color: #666666;}
.lx12 ul li div{width: 152px;border:1px solid #e9e9e9;background: #ffffff; margin-bottom: 10px}

.map{height: 500px;border-radius: 100px 0 100px 0; margin-top: 65px;}
#container{width:100%;height: 100%;overflow: hidden;}
.cus_info_window{background:#fff;padding: 15px;border-radius: 10px;font-size: 20px;}
.cus_info_window p{font-size: 16px;margin-top: 5px;}




/* 页码 */
.pagination{margin-top: 60px; clear: both;width:100%;padding:0 0 0;text-align: center; font-size:18px; color:#333;}
.pagination li{ width:38px; height:38px; text-align:center; line-height:38px; display:inline-block; margin:0 3px; background:#fff;border-radius: 6px;}
.pagination li a{width:38px; height:38px; display:block; color:#9e9e9e;border-radius: 6px;}
.pagination li a:hover{background:#c1111a;color: #fff;}
.pagination li.active{ background:#c1111a !important;color: #fff;}
.pagination li:hover {}

/* 上下篇 */
.sxy{margin-top: 50px;font-size: 16px;color: #666}
.sxy div{max-width: 40%; color: #666}
.sxy a:hover{color: #c1111a}
/* 详情页 */
.article_title{text-align: center;margin-bottom: 30px}
.article_title h2{font-size: 30px;line-height:  36px; color:#222;}
.article_title p{font-size: 16px;color:#858585;margin-top: 15px;}
.article_body{white-space:-moz-pre-wrap;word-wrap:break-word;font-size: 18px;line-height: 36px;padding:50px 0;border-top: 1px solid rgba(0,0,0,0.1);border-bottom: 1px solid rgba(0,0,0,0.1);}
.article_body img{max-width:100%;}

